BST PUSH(1)

NAME
bst-push - Push a built artifact

SYNOPSIS
bst push [OPTIONS] [ELEMENTS]...

DESCRIPTION
Push a built artifact to a remote artifact cache. The default destination is the highest priority configured cache. You can override this by passing a different cache URL with the `--remote` flag. Specify `--deps` to control which artifacts to push:
    none: No dependencies, just the element itself
    all: All dependencies

OPTIONS

-d, --deps [none|all]
    The dependencies to push (default: none)

-r, --remote TEXT
    The URL of the remote cache (defaults to the first configured cache)